/* @override 
	http://sa.berkeley.edu/sites/all/themes/mayo3/css/style.css?ngp3iz
	http://sa.berkeley.edu/sites/all/themes/mayo3/css/style.css?ngpaey
	http://dev.sa2.pantheon.berkeley.edu/sites/all/themes/mayo3/css/style.css?nh2l84
	http://sa.berkeley.edu/sites/all/themes/mayo3/css/style.css?nhdch6
	http://sa.berkeley.edu/sites/all/themes/mayo3/css/style.css?nhdrx8
	http://sa.berkeley.edu/sites/all/themes/mayo3/css/style.css?nhhf6o
	http://sa.berkeley.edu/sites/all/themes/mayo3/css/style.css?nhhhpr
	http://sa.berkeley.edu/sites/all/themes/mayo3/css/style.css?nhhi7i
	http://sa.berkeley.edu/sites/all/themes/mayo3/css/style.css?nhhldq */


* {
  margin: 0;
  padding: 0;
}
body {
  font-family: Georgia, 'Palatino Linotype', 'Book Antiqua', 'URW Palladio L', Baskerville, serif;
  line-height: 1.5em;
  font-size: 87.5%; /* = 14px assuming browser's regular font size is 16px */
	margin: 0;
	padding: 0;
}
#page-wrapper {
	margin: 0 auto;
	padding: 0px;
  width: 100%;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: disc;
  margin-left: 10px;
}
ol {
  margin: 0;
  padding: 0;
  margin-left: 10px;
}

li {
	margin: 0;
}

table tbody tr td ul li {
	margin: 0;
}

a {
  text-decoration: none;
}
a:hover, a:active, a:focus {
  text-decoration: underline;
}
em {
  font-style: italic;
}
/* p,a,strong,em,li,dl,dt { */
p,li,dl,dt {
  margin: 6px 0;
  line-height: 1.5em;
}
dd {
  margin-left: 2.5em;
}
table {
  width: 100%;
  margin: 0;
}
h1 {
  font-size: 1.4em;
}
h2 {
  font-size: 1.3em;
}
h3 {
  font-size: 1.2em;
}
h4 {
  font-size: 1.15em;
}
h5 {
  font-size: 1em;
}
fieldset {
  border-width: 1px;
  border-style: solid;
}
#site-name, #site-slogan {
  font-family: Georgia, 'Palatino Linotype', 'Book Antiqua', 'URW Palladio L', Baskerville, serif;
}

/*------- end of default section --------*/

.spacer {
  display: block;
  margin-top: 10px;
}

/**
 * Header
 */
#header {
  padding: 0px;
  display: block;
  border-style: solid;
  border-width: 1px;
  overflow: hidden;
	margin: 0 0 -3px;
}
#header-watermark {
  margin: 0;
  padding: 0;
  height: 200px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: top center;
}
div#logo {
  float: left;
}
#name-and-slogan {
  float: left;
}
#site-name a,
#header h1 a,
#header h1 a:link,
#header h1 a:visited {
  font-weight: 800;
  text-decoration: none;
  line-height: 1em;
  font-size: 34px; /* we do not want it changed by text scaling */
}
#site-slogan {
  font-weight: normal;
  font-style: italic;
  margin-bottom: 5px;
  font-size: 15px; /* we do not want it changed by text scaling */
  line-height: 1em;
}



/**
 * Footer
 */
#footer-wrapper {
  text-align: center;
  clear: both;
  display: block;
  margin: 0px;
  padding: 0;
  font-size: 0.9em;
  font-weight: normal;
}
#footer-wrapper .column-block {
  border-style: solid;
  border-width: 0px;
}
#footer-wrapper .column-block h2 {
  font-size: 1.5em;
}
#footer .block {
  margin: 5px 0px;
}

/**
 * Menu bar (for sub menus)
 */
#submenubar,
#menubar {
  padding: 0px;
  margin: 0px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding: 3px 0px;
}
#submenubar ul,
#menubar ul {
  padding: 0px;
  margin: 0px;
}

/**
 * Top menus (#main-menu, #secondary-menu)
 */
#navigation {
  margin: 0px;
  padding: 3px 0px 3px 3px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  overflow: hidden;
}
#navigation ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#navigation ul li {
  margin: 0px;
  padding: 0px;
  margin-right: 0px;
  padding: 2px 4px 2px 0px;
  border-right-style: solid;
  border-right-width: 1px;
}
#navigation ul li.active {
}
#navigation ul li a {
  padding: 2px 4px;
  font-weight: normal;
  font-size: 0.9em;
}
#navigation ul li a:hover {
}
#navigation #main-menu {
  margin: 0;
  padding: 0px;
  float: left;
}
#navigation #secondary-menu {
  margin: 0;
  padding: 0px;
  float: right;
}

/**
 * Banner area (#banner-top, #banner-bottom)
 */
.banner p {
  padding: 0px;
  margin: 0px;
}
#banner-top,
#banner-bottom {
  padding: 0px;
  border: none;
  width: 100%;
}

/**
 * Highlighted
 */
#highlighted .block {
  margin-bottom: 10px;
}

.column-block {
  font-size: 0.9em;
  margin: 0px;
  border-style: solid;
  border-width: 1px;
}
.column-block h2 {
  font-size: 1.25em;
  line-height: 1em;
  padding: 2px 0px;
  margin: 0px 0px 3px 0px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

/**
 * Sidebar
 */
.sidebar * {
  padding: 0;
  margin: 0;
  line-height: 1.6em;
}
.sidebar .block {
  padding: 5px 10px;
  font-size: 0.9em;
  margin-bottom: 10px;
  border-style: solid;
  border-width: 1px;
}
.column-block h2,
.sidebar h2 {
  background: transparent;
  line-height: 1em;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin: 4px 0px 2px 0px;
  padding: 2px 0px;
  font-size: 1.25em;
}
.column-block .content,
.sidebar .block .content {
  padding: 3px 2px;
  /*overflow: hidden; Removed for Superfish */
}

.column-block table tr th,
.sidebar .block table tr th {
  border-style: solid;
  border-width: 0px;
  padding: 0px 4px;
  background: none;
  border-bottom-width: 3px;
}
.column-block table tr td,
.sidebar .block table tr td {
  padding: 2px 4px;
  border-style: solid;
  border-width: 0px;
  border-bottom-width: 1px;
  background: none;
}

.sidebar .block ul {
  margin: 0px;
  padding: 0px;
}
.sidebar .block ul.links {
  margin-top: 10px;
  text-align: right;
}
.sidebar .block ul.links li {
  display: inline;
  margin-left: 15px;
}
.sidebar .block .menu {
  padding-left: 3px;
  padding-bottom: 5px;
}

/**
 * Page
 */
#breadcrumb {
  font-size: 1em;
  font-style: italic;
  padding-left: 5px;
}

#breadcrumb a {
  font-size: 1em;
  font-style: italic;
}

#page-title {
  padding: 3px 8px;
	font: 3em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom: 10px;
	font-weight: normal;
	font-style: normal;
	font-weight: 100;
}


#content .block h2 { /* main content: block title */
  padding: 3px 8px;
  font-size: 1.25em;
}
.action-links {
  padding-left: 10px;
}

/**
 * Pager
 */
div.item-list .pager {
  border: none;
  padding: 0px;
}
div.item-list ul.pager {
  margin: 10px 0px;
  margin-top: 10px;
  padding: 1px 0px;
  overflow: hidden;
  list-style-type: none;
}
div.item-list ul.pager li {
  display: inline;
  margin: 0px;
  padding: 0px;
  line-height: 1em;
  padding: 2px 0px;
}
div.item-list ul.pager li.pager-current {
  padding: 2px 8px;
}

div.item-list ul.pager li a {
  margin: 0px;
  padding: 2px 8px;
}

/**
 * tabs
 */
div.tabs .secondary,
div.tabs .primary {
  border: none;
  padding: 0px;
  margin: 8px 0px;
  margin: 8px 0px 0px 0px;
  list-style-type: none;
}
ul.secondary li,
ul.primary li {
  padding: 2px 0px;
  margin: 0px;
  line-height: 1em;
}
ul.secondary li a,
ul.primary li a {
  margin: 0px;
  padding: 2px 8px;
  background: transparent;
}

div.tabs .secondary,
div.tabs .primary {
  margin-bottom: 10px;
}

div.tabs .secondary li a,
div.tabs .primary li a {
  border-width: 1px;
}

div.tabs .secondary li a.active,
div.tabs .primary li a.active {
  background: url('../images/dark.png') repeat top left;
}

div.tabs ul.secondary li a {
  font-size: 0.85em;
  margin: 0px;
}
div.tabs ul.secondary li {
  border-style: solid;
  border-width: 1px;
  padding: 0px;
  margin-bottom: 2px;
}

/**
 * node
 */
.node {
  margin: 0;
  padding: 3px 12px 10px 14px;
	border-style: solid;
  border-width: 1px;
}
.node-sticky {
  border-width: 0px;
}

#content .node h2 { /* main content: node title */
  padding: 0px;
  background: transparent;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 1.45em;
}

.node .submitted {
  font-size: 0.75em;
}

.node ul,
.node ol {
  padding-left: 15px;
}
.node ul.links {
  padding: 0px;
  font-size: 0.75em;
  float: right;
  clear: both;
}
.node .user-picture {
  float: right;
  padding: 0px 0px 10px 10px;
  background-color: inherit;
}

/**
 * Comment
 */
.comment {
  padding: 8px 10px;
  margin-bottom: 10px;
  border-style: solid;
  border-width: 1px;
}
.comment-unpublished {
  background: url(../images/unpublished.png) repeat top right;
}
.comment-spam {
  background: url(../images/spam.png) repeat top right;
}
.comment h3 {
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
#comments h2.title {
  margin-bottom: 5px;
  font-size: 1.3em;
}
.comment .submitted {
  font-size: 0.75em;
}
.comment ul.links {
  padding: 0px;
  font-size: 0.75em;
  float: right;
  clear: both;
}
.comment .user-picture {
  float: right;
  padding: 4px 0px 10px 10px;
  background-color: inherit;
}

/**
 * User profile
 */
.profile .user-picture {
  margin: 0px;
  padding: 5px;
}

/**
 * Search block form
 * - no 'submit' button
 * - add search magnifier image
 * - use javascript to show prompt
 */
.form-item-search-block-form .form-text:focus {
  /*outline: none; */  /* remove blue outline for Safari */
}
.form-item-search-block-form .form-text {
  height: 24px;
  color: #555555;
  margin: 0px;
  border: solid 1px #aaa;
  border-bottom-color: #ddd;
  border-right-color: #ddd;
  margin-top: 1px;
  background: #fff url(../images/search.png) no-repeat 2px center;
  padding: 0px 4px 0px 4px;
  padding-left: 24px; /* space for magnifying glass */
}
#header .form-item-search-block-form {
  float: right;
  margin: 0px;
}
#header-searchbox {
  float: right;
  overflow: hidden;
}

/**
 * Form
 */
.pushbutton, button, .form-submit {
  margin: 2px;
  padding: 2px 10px;
  color: #555555;
  cursor: pointer;
  font-size: 0.9em;
  border: solid 1px #888888;
  background: #fff url(../images/button.gif) repeat-x center;
}
.pushbutton:hover, button:hover, .form-submit:hover {
  color: #111111;
  border: solid 1px #666666;
  background: #fff url(../images/button-o.gif) repeat-x center;
}

/**
 * Font resize controls
 */
#header-fontsizer {
  float: right;
  margin: 0;
  margin-right: 20px;
  padding: 0px;
  border-width: 0px;
  line-height: 1.2em;

}
.decreaseFont {
  padding-right: 22px;
  padding-bottom: 25px;
  background: url('../images/fontsizer-1.png') no-repeat top left;
  margin-right: 1px;
}
.resetFont {
  padding-right: 21px;
  padding-bottom: 25px;
  background: url('../images/fontsizer-2.png') no-repeat top left;
}
.increaseFont {
  padding-right: 23px;
  padding-bottom: 25px;
  background: url('../images/fontsizer-3.png') no-repeat top left;
  margin-left: 1px;
}
.decreaseFont:hover {
  background: url('../images/fontsizer-1-o.png') no-repeat top left;
}
.resetFont:hover {
  background: url('../images/fontsizer-2-o.png') no-repeat top left;
}
.increaseFont:hover {
  background: url('../images/fontsizer-3-o.png') no-repeat top left;
}
#header-fontsizer a,
#header-fontsizer a:visited,
#header-fontsizer a:focus,
#header-fontsizer a:active {
 /* suppress dotted frame around the links for IE */
 border: none;
 outline: none;
}

/**
 * Other
 */
table.views-view-grid tr td {
  padding: 3px;
}
.filter-wrapper {
  border: none;
  margin-top: 5px;
  padding: 5px;
  font-size: 0.9em;
}
.filter-wrapper ul li {
  margin-left: 10px;
}
.field-type-taxonomy-term-reference {
  font-size: 0.8em;
  overflow: hidden;
  margin-bottom: 0.5em;
}
.field-type-taxonomy-term-reference .field-label {
  float: left;
  overflow: hidden;
}
.field-type-taxonomy-term-reference .field-items {
  overflow: hidden;
}
.field-type-taxonomy-term-reference .field-items .field-item {
  float: left;
  margin: 0 0.6em;
  padding: 0px;
}
.field-type-text-with-summary {
  clear: left; /* do not use 'both' */
}

table tr {
  border-style: solid;
  border-width: 0px;
}
table tr td {
  padding: 4px 6px;
  border-style: solid;
  border-width: 0px;
}
table tr th {
  border-style: solid;
  padding: 4px 6px;
  border-width: 0px;
  border-right-width: 1px;
}
table thead * {
  padding: 2px 3px;
  border-bottom: none;
  border-width: 0px;
}
table tbody {
  border-width: 0px;
}
table.sticky-enabled tr td {
  padding: 2px 3px;
  border-style: solid;
  border-width: 0px;
}
tr.even td.active,
tr.odd td.active {
  background-image: url('../images/dark.png');
}
tr.even,
tr.odd {
  border-width: 0px;
}

.field-label-inline .field-label {
  width: 64px;
}
blockquote {
  padding: 0px 10px;
  border-left-style: solid;
  border-left-width: 5px;
  font-style: italic;
}

/**
 * Superfish menu
 */
.sf-menu li a {
  /* root menu items */
  font-size: 0.9em;
  padding: 2px 8px;
  border: none;
  border-right-style: solid;
  border-right-width: 1px;
  /* background-color is set by colors.css */
  /* border-right-color is set by colors.css */
  font-weight: normal;
}
.sf-menu li.last a {
  /* last item of the root menu */
  border-right: none;
}
.sf-menu li.last ul li a,
.sf-menu li ul li a,
.sf-menu li ul li.last a {
  /* all other child menu items */
  border-style: solid;
  border-width: 1px;
  /* border-color is set by colors.css */
}
.sf-menu li.menuparent a {
  /* item with child menu - adding some spaces for arrows */
  padding: 8px 19px 2px 8px;  /* Added 6px at top for alignment*/
}
.sf-menu li a.sfHover,
.sf-menu li a:hover {
  /* background-color is set by colors.css */
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  top: 2.8em;  /* Added 1.0em to bring down child items */
}
.sf-sub-indicator {
  background: url('../images/sf-arrows.png') no-repeat -10px -110px;
}
a > .sf-sub-indicator {
  top: 1em; /* .2em drop in arrows */
}
.sf-menu ul {
  -khtml-border-radius: 0px;  /* for old Safari, KHTML */
  -moz-border-radius: 0px;    /* for Firefox */
  -webkit-border-radius: 0px; /* for old Safari, KHTML */
  border-radius: 0px;         /* for CSS3 */
  border-width: 1px;
  border-style: solid;
}

/**
 * Nice menus
 */
ul.nice-menu {
  line-height: 1em;
  margin: 0px;
  padding: 0px;
}
ul.nice-menu,
ul.nice-menu ul,
ul.nice-menu li {
  /* remove all borders */
  border: 0;
}
ul.nice-menu li {
  /* height of root menu items */
  line-height: 1.2em;
}
ul.nice-menu li a {
  /* root menu items */
  font-size: 0.9em;
  padding: 4px 8px;
  border: none;
  border-right-style: solid;
  border-right-width: 1px;
  /* background-color is set by colors.css */
  /* border-right-color is set by colors.css */
}
ul.nice-menu li.last a {
  /* last item of the root menu */
  border-right: none;
}

ul.nice-menu li ul {
  margin: 0;
  padding: 0px;
}

ul.nice-menu li.last ul li a,
ul.nice-menu li ul li a,
ul.nice-menu li ul li.last a {
  /* all other chile menu items */
  border-style: solid;
  border-width: 1px;
border-width: 0px;
  /* border-color is set by colors.css */
}
ul.nice-menu li.menuparent a {
  /* root menu item that has drop down menu */
  background-image: url('../images/arrow-down.png');
  background-repeat: no-repeat;
  background-position: 98%;
  /* background-color is set by colors.css */
}
ul.nice-menu li a {
  /* root menu item that has no drop down menu */
  /* background-color is set by colors.css */
}
ul.nice-menu li {
  padding: 0px;
}
ul.nice-menu li ul li.menuparent a:hover,
ul.nice-menu li ul li.menuparent:hover,
ul.nice-menu li ul li.menuparent {
  /* drop down menu item that has child menu */
  background-image: url('../images/arrow-right.png');
  background-repeat: no-repeat;
  background-position: 95%;
  /* background-color is set by colors.css */
}
ul.nice-menu li.menuparent ul {
  padding-top: -5px;
}
ul.nice-menu li.menuparent li a {
  background: none; /* do not delete! */
}
ul.nice-menu li.menuparent li {
  background: none; /* do not delete! */
}
ul.nice-menu li ul li.menuparent li a:hover {
  background: none; /* do not delete! */
}

/**
 * Overlay layout for admin pages
 */
.overlay #main,
.overlay #content {
  width: auto;
  float: none;
}
.overlay #skip-link,
.overlay .region-page-top,
.overlay #header,
.overlay #page-title,
.overlay #featured,
.overlay #sidebar-first,
.overlay #sidebar-second,
.overlay #footer-wrapper,
.overlay #banner-top,
.overlay #banner-bottom,
.overlay #highlighted,
.overlay #navigation {
  display: none;
}
.overlay #messages {
  width: auto;
}
.overlay #page-wrapper {
  width: 100%;
}
.overlay #page {
  margin: 0;
  padding: 0px;
}
#overlay-content {
  margin: 0;
  padding: 0px;
}

table.footer_table {
	width: 960px;
	background-color: #143d6e;
	margin-left: -5px;
	margin-bottom: 0;
}

a.logo_foot img {
	width: 180px;
	text-align: right;
	float: right;
	display: block;
	margin-top: 58px;
	margin-right: 10px;
	margin-bottom: 15px;
}

a.logo_foot2 img {
	width: 180px;
	text-align: right;
	float: right;
	display: block;
	margin-top: 57px;
	margin-right: 10px;
	margin-bottom: 16px;
}

p.contact_foot {
	color: #ffffff;
	padding: 0;
	margin: 0;
}

p.contact_foot2 {
	color: #ffffff;
	padding: 0;
	margin: 0 0 0 9px;
}

p.contact_foot2 a {
	color: #ffffff;
	padding: 0;
	margin: 0;
}

p.contact_foot a{
	color: #ffffff;
}

p.links_a_foot {
	display: block;
	width: 700px;
	color: #ffffff;
	margin-left: 8px;
	margin-top: 7px;
	margin-bottom: 1px;
}

p.links_a_foot span {
	color: #ffffff;
}

ul.links_ul {
	color: #ffffff;
	list-style: none;
	margin-bottom: 10px;
	margin-top: 42px;
}

ul.links_ul li {
	margin-bottom: -6px;
}

p.faq_foot {
	margin-left: 9px;
	margin-top: 28px;
	margin-bottom: 5px;
	color: #ffffff;
}

p.faq_foot a {
	color: #ffffff;
	font-size: 14px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	height: 0;
	padding-top: 0;
}


a.links_foot {
	color: #ffffff;
}

a.links_foot:hover {
	color: #ffffff;
}

ul.dean_sub_menu {
	list-style: none;
	margin: -13px 0 0 -5px;
	padding: 0;
	width: 961px;
	background-color: #000000;
}

ul.dean_sub_menu li {
	float: left;
	display: block;
}

ul.dean_sub_menu li a {
	font-size: 12px;
	font-weight: bold;
}

.d_avc a {
	padding: 8px 44px 8px 43px;
	background-color: #00b0db;
	color: #ffffff;
}

.d_services a {
	
	padding: 8px 36px;
	background-color: #d1d93e;
	color: #000000;
}

.d_involved a {
	
	padding: 8px 36px;
	background-color: #f5315d;
	color: #ffffff;
}

.d_advocacy a {
	
	padding: 8px 36px;
	background-color: #00b0a5;
	color: #ffffff;
}

.d_avc a:hover {
	text-decoration: none;
color: #ffffff;
}

.d_services a:hover {
	text-decoration: none;
color: #ffffff;
}

.d_involved a:hover {
	text-decoration: none;
color: #ffffff;
}

.d_advocacy a {
	text-decoration: none;
color: #ffffff;
}


td.dean_yellow_n {
	height: 10px;
	display: block;
	width: 950px;
}

tr.dean_yellow_n {
	height: 10px;
}



.top_left p {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 19px;
}

.md-slide-wrap {
	margin-right: 0;
	margin-left: -19px;
	font-size: 12px; line-height: 1.5em; word-wrap: normalwidth: 1px;
	width: 960px;
	background-color: #000000;
}


.top_sec {
	display: block;
	float: left;
	margin-top: 20px;
}

.d_footer {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	color: #153d6d;
	font-size: 14px;
	margin-top: 20px;
}

.d_footer a {
	text-decoration: underline;
	color: #153d6d;
	font-weight: bold;
}

.top_left {
	display: block;
	float: left;
	width: 590px;
	margin-right: 30px;
}

p.iframe_video {
	margin-top: 10px;
	margin-bottom: 20px;
}


.top_right {
	display: block;
	float: left;
}


.tools_rec {
	display: block;
	float: left;
	margin-top: 10px;
}

.tool_blk {
	background-color: #dcdcdc;
	float: left;
	display: block;
	font-size: 35px;
	width: 160px;
	margin-right: 4px;
	margin-bottom: 4px;
	height: 160px;
	padding: 10px;
	font-weight: bold;
	color: #ffffff;
}

.tool_blk a {
	color: #ffffff;
	text-decoration: none;
}

.tool_blk a:h {
	color: #ffffff;
	text-decoration: none;
}

.tool_blk a:hover {
	color: #ffffff;
}


.d_stress {
	background-color: #ed4d30;
}

.d_stress:hover {
	background-color: #9daf3a;
}

.d_stress a{
	font-size: 44px;
	display: block;
	line-height: 26px;
	height: 56px;
	padding-top: 98px;
}

.d_resilience {
	background-color: #f7b930;
}

.d_resilience:hover {
	background-color: #296380;
}

.d_resilience a{
	font-size: 26px;
	display: block;
	margin-bottom: 0;
	line-height: 26px;
	height: 155px;
}


.d_gratitude {
	background-color: #9daf3a;
}

.d_gratitude:hover {
	background-color: #ed4c30;
}

.d_gratitude a{
	font-size: 30px;
	display: block;
	line-height: 26px;
	padding-top: 115px;
	height: 44px;
}

.d_self {
	background-color: #183e72;
}

.d_self:hover {
	background-color: #f7b92f;
}

.d_self a {
	font-size: 22px;
	display: block;
	line-height: 26px;
	padding-bottom: 30px;
	height: 123px;
}

.d_social {
	background-color: #4fb5a7;
}

.d_social:hover {
	background-color: #ed4c30;
}

.d_social a{
	font-size: 25px;
	display: block;
	line-height: 26px;
	padding-top: 90px;
	height: 66px;
}

.d_sleep {
	background-color: #173d71;
}

.d_sleep:hover {
	background-color: #f7b92f;
}
.d_sleep a{
	font-size: 50px;
	display: block;
	line-height: 26px;
	padding-top: 20px;
	height: 133px;
}

.d_eat {
	background-color: #4fb5a7;
}

.d_eat:hover {
	background-color: #ed4c30;
}


.d_eat a{
	font-size: 43px;
	display: block;
	line-height: 26px;
	padding-top: 117px;
	height: 40px;
}

.d_exercise {
	background-color: #296481;
}

.d_exercise:hover {
	background-color: #173d71;
}

.d_exercise a{
	font-size: 33px;
	display: block;
	line-height: 26px;
	padding-bottom: 30px;
	height: 124px;
}

.d_time {
	background-color: #ed4d30;
}

.d_time:hover {
	background-color: #4fb5a7;
}

.d_time a{
	font-size: 36px;
	display: block;
	line-height: 39px;
	padding-top: 72px;
	height: 83px;
}

.d_career {
	background-color: #9daf3a;
}

.d_career:hover {
	background-color: #173d71;
}

.d_career a{
	font-size: 42px;
	display: block;
	line-height: 45px;
	padding-bottom: 30px;
	height: 125px;
}

.form-item {
	width: 100%;
}

input.webform-submit.button-primary.form-submit {
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	border-radius: 5px;
	border-width: 2px;
	border-color: #dedede;
	padding: 5px 20px;
	margin-top: 20px;
}

.form-item.webform-component label {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: normal;
	font-style: normal;
	margin-top: 20px;
}

.form-item.webform-component label.option {
	font-size: 13px;
}

.form-textarea-wrapper.resizable.textarea-processed.resizable-textarea,
.form-textarea-wrapper.resizable.textarea-processed.resizable-textarea {
	width: 455px;
}


#edit-submitted-if-yes-which-course,
#edit-submitted-other2,
#edit-submitted-other-txt,
#edit-submitted-contact-full-name,
#edit-submitted-contact-job-title,
#edit-submitted-department,
#edit-submitted-phone,
#edit-submitted-email,
#edit-submitted-location-of-workshop,
#edit-submitted-how-many-guests-will-be-attending,
#edit-submitted-what-is-the-purpose-reason-for-hosting-a-student-conduct-presentation,
#edit-submitted-please-provide-any-additional-information-that-will-help-us-tailor-the-presentation-to-meet-your-needs {
	font: 16px/21px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 0 #ffffff, none;
	-moz-box-shadow: inset 0 0 0 #ffffff, none;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	width: 455px;
}

.overall_wrap {
	display: block;
	width: 100%;
}

ul.boxes {
	list-style: none;
	display: block;
	float: left;
	width: 961px;
	margin: 0 0 0 -15px;
	padding: 0;
}

li.blockz {
	list-style: disc;
	display: block;
	float: left;
	width: 172px;
	background-color: #d2d2d2;
	height: 160px;
	padding: 5px;
	margin-right: 10px;
}

li.msg {
	width: 556px;
}

ul.box_lists {
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
}

li.fin {
	background-color: #1b5e7a;
	color: #ffffff;
}

li.fin:hover {
	background-color: #f22f5f;
}

li.fin a{
	color: #ffffff;
}

li.work {
	background-color: #ffb100;
}

li.work:hover {
	background-color: #d0d840;
}

li.work a{
	color: #000000;
}

li.travel {
	background-color: #a0ab34;
}

li.travel:hover {
	background-color: #00b1df;
}

li.travel a{
	color: #ffffff;
}

li.gen {
	background-color: #f22f5f;
}

li.gen:hover {
	background-color: #00325f;
	}

li.gen a{
	color: #ffffff;
}

li.event {
	background-color: #00b2df;
}

li.event:hover {
	background-color: #f35229;
}

li.event a{
	color: #ffffff;
}

li.doc {
	background-color: #d0d940;
}

li.doc:hover{
	background-color: #ffb000;
}

li.doc a{
	color: #000000;
}

li.pro {
	background-color: #f3522a;
}

li.pro:hover {
	background-color: #1a5d79;
}

li.pro a{
	list-style: disc;
	color: #ffffff;
}

li.msg {
	background-color: #003260;
}

li.msg p{
	color: #ffb100;
	font: normal 58px/72px Times, serif;
	padding: 0 10px 10px 13px;
	text-transform: capitalize;
	font-weight: normal;
}


ul.boxes li.blockz p {
	margin-left: 6px;
}
ul.boxes li.blockz p a {
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	font-style: normal;
	line-height: 20px;
	list-style: disc;
}
ul.boxes ul.box_lists li {
	margin-bottom: -4px;
}
ul.boxes ul.box_lists li p {
	font-size: 10px;
	line-height: 13px;
}
ul.boxes ul.box_lists li p a{
	list-style: disc;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-transform: capitalize;
	line-height: 15px;
}

ul.boxes ul.box_lists li p a:hover{
	text-decoration: underline;
}

p.contact_bus {
	font-size: 10px;
	color: #8f8db3;
	border-bottom: 1px solid #d2d2d2;
	width: 955px;
	margin-left: -5px;
	padding-left: 7px;
	padding-bottom: 3px;
}

img.busops_banner {
	width: 966px;
	margin-left: -9px;
	margin-top: 8px;
}

.bus_nav {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}

.bus_nav ul {
	list-style: none;
	text-align: center;
	display: block;
	padding-left: 17px;
}



.bus_nav ul li {
	display: block;
	float: left;
	text-align: center;
	border-right: 1px solid #00325f;
	height: 11px;
	font-size: 12px;
	line-height: 10px;
}

.bus_nav ul li a{
	color: #00325f;
	padding-right: 10px;
	padding-left: 10px;
}

.bus_nav ul li.list_last {
	border-right: 0 none #ffffff;
}


.admin_rec {
	display: block;
	width: 100%;
	float: left;
	text-align: center;
}

.admin_rec p{
	font-size: 30px;
	margin-top: 15px;
	font-weight: normal;
	text-transform: capitalize;
	font-style: normal;
}

.admin_rec p a {
	color: #00325f;
}

.sm_blocks {
	float: left;
	display: block;
	width: 400px;
	margin-right: 0;
	clear: both;
	margin-left: -14px;
}

#webform-client-form-1159,
#webform-client-form-1160 {
	display: block;
	padding: 20px 0 20px 20px;
	background-color: #ebebeb;
	width: 514px;
	float: right;
	margin-top: 6px;
}

#webform-client-form-1159 div fieldset.webform-component-fieldset.webform-component--emergecy-report.form-wrapper legend {
	border-style: none;
}

#webform-client-form-1159 div fieldset.webform-component-fieldset.webform-component--emergecy-report.form-wrapper,
fieldset.webform-component-fieldset.webform-component--oopen-ticket.form-wrapper {
	border-width: 0;
	font-size: 24px;
	padding: 0;
	margin-left: 0;
}

 {
	
}

#edit-submitted-first-name {
	width: 200px;
	font-size: 16px;
	display: block;
	float: left;
	margin-right: 20px;
	padding: 5px;
	text-transform: capitalize;
}

#edit-submitted-last-name {
	font-size: 16px;
	width: 200px;
	padding: 5px;
	text-transform: capitalize;
	display: block;
	float: left;
	margin-bottom: 20px;
}

#edit-submitted-first-name2 {
	width: 200px;
	font-size: 16px;
	display: block;
	float: left;
	margin-right: 20px;
	padding: 5px;
	text-transform: capitalize;
	margin-bottom: 20px;
}

#edit-submitted-last-name2 {
	width: 200px;
	font-size: 16px;
	display: block;
	float: left;
	margin-right: 0;
	padding: 5px;
	text-transform: capitalize;
	margin-bottom: 20px;
}

#jquery-ui-filter div.jquery-ui-filter-header.jquery-ui-filter-accordion-header.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all {
	border-radius: 0;
	background: #f5f5f5;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: -2px;
	margin-top: 0;
}

#jquery-ui-filter {
	width: 92%;
}

#main div.messages.error {
	margin-left: 0;
	opacity: 0.86;
	text-transform: capitalize;
	margin-top: 0;
	z-index: 9;
	display: none;
}

#jquery-ui-filter div.jquery-ui-filter-container.jquery-ui-filter-accordion-container.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active,
#jquery-ui-filter div.jquery-ui-filter-header.jquery-ui-filter-accordion-header.ui-accordion-header.ui-helper-reset.ui-state-active.ui-corner-top {
	border-radius: 0px;;
	margin-bottom: 0;
}

 {
	
}

#edit-submitted-contact-email,
#edit-submitted-question-2,
#edit-submitted-question-1 {
	width: 430px;
	font-size: 16px;
	display: block;
	float: left;
	margin-right: 0;
	padding: 5px;
	text-transform: capitalize;
	margin-bottom: 20px;
	
}

#edit-submitted-question-2 {
	
}

input.webform-submit.button-primary.form-submit {
	font-size: 18px;
}

.sm_blocks ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sm_blocks ul li {
	float: left;
	display: block;
	margin: 0;
}

a.sm_bk_link {
background-color: #eaeaea;
	padding: 10px;
	width: 103px;
	margin-right: 10px;
	height: 103px;
	display: block;
	float: left;
	font: 20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: capitalize;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0 0 3px #5a5a5a;
	margin-bottom: 5px;
}

a.b_2 {
	background-color: #a0ab34;
}
a.b_2:hover {
	background-color: #f45129;
	color: #ffffff;
	text-decoration: none;
}
a.b_1 {
	background-color: #1b5e7a;	
}
a.b_1:hover{
	background-color: #f22f5f;
	color: #ffffff;
	text-decoration: none;
}
a.b_3 {
	background-color: #f22f5f;
}
a.b_3:hover{
	background-color: #00b1df;
	color: #ffffff;
	text-decoration: none;
}
a.b_4 {
	background-color: #f4522a;
}
a.b_4:hover{
	background-color: #ffb000;
	color: #ffffff;
	text-decoration: none;
}
a.b_5 {
	background-color: #00b2df;
}
a.b_5:hover{
	background-color: #003361;
	color: #ffffff;
	text-decoration: none;
}
a.b_6 {
	background-color: #ffb100;
}
a.b_6:hover{
	background-color: #019408;
	color: #ffffff;
	text-decoration: none;
}
a.b_7 {
	background-color: #003362;
}
a.b_7:hover{
	background-color: #1a5d79;
	color: #ffffff;
	text-decoration: none;
}
a.b_8 {
	background-color: #029409;
}
a.b_8:hover{
	background-color: #a0ab33;
	color: #ffffff;
	text-decoration: none;
}

#webform-client-form-1159 div div.form-item.webform-component.webform-component-markup.webform-component--contact-information,
#webform-client-form-1160 div div.form-item.webform-component.webform-component-markup.webform-component--contact-information {
	display: block;
	float: left;
	margin-top: 0;
	font-size: 14px;
}

#webform-client-form-1159 div div.form-item.webform-component.webform-component-markup.webform-component--project-manager-name,
#webform-client-form-1160 div div.form-item.webform-component.webform-component-markup.webform-component--project-manager-name {
	float: left;
	display: block;
	margin-top: 0;
	font-size: 14px;
}

#webform-client-form-1160 div div.form-item.webform-component.webform-component-radios.webform-component--pick-a-question {
	float: left;
	display: block;
	margin-top: 0;
}

#webform-client-form-1160 div div.form-item.webform-component.webform-component-radios.webform-component--pick-a-question label {
	margin-top: 0;
}

input.webform-submit.button-primary.form-submit {
	display: block;
	float: left;
}